### Property

# Phosh BatteryInfo:show-detail

#### Declaration

    property show-detail: gboolean [ read, write, construct ]

#### Description [src]

Whether to show battery percentage detail.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_battery_info_get_show_detail()`
Setter method | `phosh_battery_info_set_show_detail()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no